headache_1.03-27_all.deb


Advertisement

Description

headache - Tool to manage license notes of source files

Distribution: Debian Sid
Repository: Debian Main i386
Package name: headache
Package version: 1.03
Package release: 27
Package architecture: all
Package type: deb
Installed size: 304 B
Download size: 52.51 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: headache_1.03-27_all.deb
    Source package: headache

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install headache deb package:
      # sudo apt-get install headache

    Changelog

    2017-09-22 - Ralf Treinen <treinen@debian.org> headache (1.03-27) unstable; urgency=medium * Standards-Version 4.1.0 - debian/copyright: use https in url of copyright format * Drop obsolete version constraint on build-dependency dh-ocaml"

    2016-10-25 - Ralf Treinen <treinen@debian.org> headache (1.03-26) unstable; urgency=medium * Standards-Version 3.9.8 (no change) * Debhelper compat-level 10 * Update Vcs-{Git,Browser}

    2015-10-10 - Mehdi Dogguy <mehdi@debian.org> headache (1.03-25) unstable; urgency=medium * Recompile with OCaml 4.02.3

    2013-12-03 - Stéphane Glondu <glondu@debian.org> headache (1.03-24) unstable; urgency=low * Team upload * Recompile with ocaml 4.01.0

    2013-05-20 - Ralf Treinen <treinen@debian.org> headache (1.03-23) unstable; urgency=low [ Sylvain Le Gall ] * Remove Sylvain Le Gall from uploaders [ Ralf Treinen ] * Update debian/watch (ocamlforge) * Standards-Version 3.9.4 (no change) * debian/copyright: finalise migration to format 1.0. Fix licence, copyright holder (INRIA) and year. * Improve long package description.

    2012-01-05 - Mehdi Dogguy <mehdi@debian.org> headache (1.03-22) unstable; urgency=low [ Mehdi Dogguy ] * Added patch utf8_length: fix length of lines containing UTF8 characters (Closes: #620379) * Since headache is an arch:all package, we cannot use dh_ocaml inferred dependencies. We replace the substitution variable ${ocaml:Depends} with "ocaml-base-nox-${F:OCamlABI}, libextlib-ocaml" for now. [ Ralf Treinen ] * Added build-dependency on libextlib-ocaml-dev, needed for the utf8_length patch

    2012-01-04 - Mehdi Dogguy <mehdi@debian.org> headache (1.03-21) unstable; urgency=low [ Ralf Treinen ] * Remove debian/README.source since it no longer applies. * debian/patches/*: replace dpatch headers by RFC822 header stanzas. * patch config_file_types: add a default for .tex files (closes: #620376) [ Mehdi Dogguy ] * Add myself to Uploaders. * Upload to unstable. * Fix spelling-error-in-manpage by enhancing the wording in headache.xml

    2011-11-01 - Stéphane Glondu <glondu@debian.org> headache (1.03-20) unstable; urgency=low [ Stéphane Glondu ] * Team upload * Rebuild with ocaml 3.12.1 (no source changes) [ Stefano Zacchiroli ] * remove myself from Uploaders

    2011-04-17 - Ralf Treinen <treinen@debian.org> headache (1.03-19) unstable; urgency=low * Standards-version 3.9.2 (no change) * Rebuilt for OCaml 3.12.0 * Migrate to source format 3.0 * Removed duplicated Section field in debian/control * Spelling error in manpage.

    2010-02-11 - Sylvain Le Gall <gildor@debian.org> headache (1.03-18) unstable; urgency=low * Invert CDBS debhelper.mk and ocaml.mk to avoid leaving *.debhelper.log * Upgrade to dh-ocaml 0.9 * Rebuilt for OCaml 3.11.2

    Advertisement
    Advertisement